[General]
history-id=0
is-first-install=true
is-privacy-detection=false
is-side-mode-abreast=false
is-stroke-word=true
is-window-mode-topping=false
meeting-id=0
side-mode-x=-1
side-mode-y=-1
win-mode=2
window-mode-length=902
window-mode-wide=568
window-mode-x=-1
window-mode-y=-1
